/*!
Theme Name: Kadence Theme Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Digiteam Oy
Author URI: https://digiteam.fi
Description: Kadence Child created by Digiteam.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */
@import url("https://p.typekit.net/p.css?s=1&k=fvq0wwz&ht=tk&f=55609&a=107881932&app=typekit&e=css");

@font-face {
font-family:"scale-variable";
src:url("https://use.typekit.net/af/60a102/000000000000000077542086/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/60a102/000000000000000077542086/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/60a102/000000000000000077542086/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:200 900;font-stretch:normal;
}

h1, h2, h3, h4, .button, .kluuvikatu {
    font-family: "scale-variable" !important;
}

.vasen-puoli {
    max-width: 550px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

input::placeholder, textarea::placeholder {
    font-style: italic;
    line-height: 26px;
    color: #662A39;
    opacity: 0.5;
}

.kb-submit-field {
    padding-top: 70px !important;
}

.tietosuojateksti {
    position: absolute;
    bottom: 0;
}

ul.wp-block-list {
    list-style: none !important;
    padding-left: 0 !important;
}

ul.wp-block-list li {
    padding-bottom: 5px;
    display: flex;
}

ul.wp-block-list li:before {
    content: url('/wp-content/uploads/li-icon.svg');
    margin-right: 20px;
    text-align: center;
    height: 100%;
}

.footer-widget-area-inner {
    margin: auto
}

.kadence-blocks-form-success, .wp-block-kadence-form > .kadence-blocks-form-warning {
   position: absolute;
   width: 100%;
}

.kadence-blocks-form-message {
    position: absolute;
}

.kluuvikatu-ikonit {
    height: 90px;
}